import random
import string


def random_str(length=10):
    """随机生成自定义长度的小写字母"""
    letters = string.ascii_lowercase
    # 使用 random.choices 从 letters 中随机选择 length 个字母，返回一个列表
    random_letters = random.choices(letters, k=length)
    # 将列表中的字母连接成一个字符串
    return ''.join(random_letters)

